 function init(hero) {
    hero.setName("Darkseid/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(10);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:apokoliptian_physiology");
    hero.addAttribute("PUNCH_DAMAGE", 5, 0);
    hero.addAttribute("WEAPON_DAMAGE", 0, 0);
    hero.addAttribute("JUMP_HEIGHT", 5, 0);
    hero.addAttribute("FALL_RESISTANCE", 150, 0);
    hero.addAttribute("SPRINT_SPEED", 1, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 1, 0);
    hero.addAttribute("IMPACT_DAMAGE", 5, 1)
    hero.addAttribute("MAX_HEALTH", 11, 0);

    hero.addKeyBind("HEAT_VISION", "OMEGA BEAM", 1);
    hero.addKeyBind("GROUND_SMASH", "Planetary Destruction", 2);
    hero.addKeyBind("SUPER_SPEED", "ENHANCED SPEED", 3);
    hero.addKeyBind("TELEPORT", "BOOM TUBE", 4);

 }
 function hasProperty(entity, property) {
     return property == "BREATHE_SPACE";
 }